Page MenuHomePhabricator

wikibase docker images should handle redirects for /entity/Q... URLs
Closed, ResolvedPublic2 Story Points

Description

The wikibase docker image should automatically handle redirects for entity URLs such as:

http://wikibase-registry.wmflabs.org/entity/Q2

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptApr 25 2018, 8:57 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tarrow claimed this task.May 24 2018, 9:32 AM
Tarrow added a project: User-TArrow.
WMDE-leszek closed this task as Resolved.May 28 2018, 12:15 PM
WMDE-leszek moved this task from Needs Review to Done on the Wikidata-Ministry-Of-Magic board.
WMDE-leszek added a subscriber: WMDE-leszek.

This seems done now!

Vvjjkkii renamed this task from wikibase docker images should handle redirects for /entity/Q... URLs to laeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Tarrow as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot set the point value for this task to 2.Jul 1 2018, 6:55 AM
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot assigned this task to Tarrow.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from laeaaaaaaa to wikibase docker images should handle redirects for /entity/Q... URLs.
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:14 AM